/* --------------會員登入------------- */
.member-in-box{
	width: 500px;
	max-width: 100%;
	font-size: 0;
	display: block;
	margin: 0 auto;
	min-height: calc(100vh - 667px);
}

/* --------------buycar--------------- */
.buy-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
}
.buy-title{
    font-size: 28px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    text-align: center;
    padding-bottom: 20px;
}
.buy-pay-products-title-box{
    font-size: 0;
}
.buy-pay-box{
    width: 100%;
    display: block;
    border: 3px solid #ff5400;
    padding: 50px 80px;
    box-sizing: border-box;
}

.buycar-info-box{
    width: 100%;
    border:3px solid #ff5400;
    box-sizing: border-box;
    padding: 50px 99px;
}


.buycar-products-list-title{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    font-size: 0;
}
.buycar-products-list-title li{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    letter-spacing: 1px;
    color: #333;
    list-style: none;
}
.name{
    width: 60%;
}
.money,
.many{
    width: 10%;
    text-align: center;
}
.total,
.del{
    width: 10%;
    text-align: center;
}

.buycar-products-list{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    font-size: 0;
}
.buycar-products-list li{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #333333;
    text-align: center;
    padding: 10px 0;

}
.buycar-products-list li:first-child{
    font-size: 0;
}
.buycar-prodcuts-img{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.buycar-products-info-box{
    width: calc(100% - 100px);
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.buycar-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
 
}
.buycar-size{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;

}
.buycar-color{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;   
}


.quantity-much{
    border: 0;
    outline: none;
    position: relative;
    color: #333333; 
    padding-left: 10px;
    box-sizing: border-box;
}
.buycar-products-info-box{
    text-align: left;
}

.del a{
    font-size: 14px;
    color: #e96363;

}
.buycar-prodcuts-total-box{
    width: 100%;
    display: block;
    padding-top: 15px;
    text-align: right;
}
.buycar-total{
    font-size: 0;
}
.buycar-total-title{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #848484;
    text-align: left;
}
.buycar-total-money{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #848484;
    text-align: left;
}
.buycar-total-money span{
    padding-right: 10px;
}
.all-total .buycar-total-title,
.all-total .buycar-total-money,
.all-total .buycar-total-money span{
    font-size: 18px;
    font-weight: bold;
    color: #d60000;
}
.all-total{
    padding-top: 10px;
}

.buycar-pay-box{
    width: 100%;
    display: block;
    padding-top: 30px;
    font-size: 0;
}
.buycar-pay-order-box{
    width: 100%;
    display: block;
    padding-top: 30px;
    font-size: 0;
}
.buycar-pay-title{
    font-size: 16px;
    letter-spacing: 2px;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.buycar-pay{
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}
.buycar-pay li{
    list-style: none;
    padding-bottom: 10px;
}
.buycar-pay-radio{
    display: none;
}
.buycar-pay-label{
    font-size: 14px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
    box-sizing: border-box;
    cursor: pointer;
}
.buycar-pay-label:after{
    content: 'normal';
    font-size: 0;
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;  
    border: 1px solid #ddd; 
}
.buycar-pay-order-info li{
    list-style: none;
    width: 100%;
    border: 1px solid  #ddd;
    box-sizing: border-box;
    display: block;
    margin-bottom: 30px;
}
.buycar-pay-radio:checked + .buycar-pay-label:after{
    background-color: #ddd; 
}
.buycar-pay-order-box .buycar-pay-order:nth-child(2){
    margin-right: 20px;
}
.buycar-pay-order-box .buycar-pay-order:nth-child(3){
    margin-left: 20px;
}
.buycar-pay-order{
    width: 47%;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;

}
.buycar-pay-order-name{
    font-size: 18px;
    width: 130px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    color: #000;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    letter-spacing: 2px;
    border-right: 1px solid  #ddd;
    box-sizing: border-box;
}
.buycar-pay-order-input{
    width: calc(100% - 130px);
    display: inline-block;
    vertical-align: top;
    border: 0;
    padding-left: 10px;
    box-sizing: border-box;
    height: 46px;
    font-size: 14px;
    color: #555555;
}
#twzipcode,
#twzipcode2{
    font-size: 0;
    width: 100%;
}

#twzipcode  select,
#twzipcode2  select{
    width: 133px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    position: relative;
    border: 1px solid #ddd;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: "微軟正黑體";
  
    cursor: pointer;
}
#twzipcode  input,
#twzipcode2  input{
     width: 140px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    border: 1px solid #ddd;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: "微軟正黑體";
}



.add-jq ::-webkit-input-placeholder { color: #333333; }
.add-jq :-moz-placeholder { color: #333333; }
.add-jq ::-moz-placeholder { color: #333333; }
.add-jq :-ms-input-placeholder { color: #333333; }

.buycar-pay-order-title{
    font-size: 16px;
    color: #333333;
    margin: 15px 0;
    display: block;
}
.buycar-pay-order-check{
    display: none;
}
.buycar-pay-order-check-box{
    width: 16px;
    height: 16px;
    border: 1px solid #ddd;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 5px;
}
.buycar-pay-order-check:checked + .buycar-pay-order-check-box{
    background-image: url('../img/checked.png');
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
}
.add-jq{
    margin-bottom: 30px;
}
.buycar-pay-add-input{
    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 0;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
    letter-spacing: 2px;
    color: #333333;
}
#inquire .buycar-pay-add-input{
    font-size: 16px;
    color: #555555;
    font-family: "微軟正黑體";
}
.buycar-pay-order-info ::-webkit-input-placeholder { color: #000; font-family: "微軟正黑體"}
.buycar-pay-order-info :-moz-placeholder { color: #000; font-family: "微軟正黑體"}
.buycar-pay-order-info ::-moz-placeholder { color: #000;font-family: "微軟正黑體" }
.buycar-pay-order-info :-ms-input-placeholder { color:#000;font-family: "微軟正黑體" }


.buycar-pay-button{
    width: 160px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
.buycar-pay-button input{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #ddd;
    color: #FFF;
    border: 0;
    font-size: 18px;
    font-family: "微軟正黑體";
    letter-spacing: 2px;
    cursor: pointer;
}



/* ------------------------ */
.buy-pay-products-title{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
}
.name,
.buy-pay-products-show-list.name{
    text-align: left;
}

.buy-pay-products-show{
    font-size: 0;
    border-top: 1px solid #ddd;
    box-sizing: border-box;
}
.buy-pay-box .buy-pay-products-show:last-child,
.buycar-info-box .buy-pay-products-show:last-child{
    border-bottom: 1px solid #ddd;
}

.buy-pay-products-show-list{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #333333;
    text-align: center;
    padding: 10px 0;
}
.buy-pay-products-show-img{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.buy-pay-products-show-title-box{
    width: calc(100% - 100px);
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.buy-pay-products-show-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
}
.buy-pay-products-show-color{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;
}

.buy-pay-products-show-list.name{
    font-size: 0;
}
.buy-pay-products-show-list.many input{
    font-size: 14px;
    width: 100%;
    border: 0;
    text-align: center;
    outline: none;
}

.buy-pay-products-way-list-title{
    display: inline-block;
    letter-spacing: 2px;
}
.buy-pay-products-calculate{
    width: 250px;
    display: block;
    float: right;
    max-width: 100%;
    padding: 10px 0;
}
.buy-pay-products-calculate:after{
    content: '';
    display: block;
    clear: both;
}
.buy-pay-products-pic{
    width: 100%;
    display: block;
    text-align: left;
    font-size: 14px;
}
.buy-pay-products-calculate span{
    width: 150px;
    max-width: 100%;
    display: block;
    float: right;
    text-align: right;
}
.buy-pay-products-way-box{
    clear: both;
}
.buy-pay-products-all{
    font-size: 18px;
    color: #ff5400;
    padding-top: 10px;
}
.buy-pay-products-all b{
    font-weight: bold;
}
.buy-pay-products-all span{
    font-weight: bold;
}
.buy-pay-products-way-title{
    border-bottom: 1px solid #dddddd;
    font-size: 16px;
    letter-spacing: 2px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.buy-pay-products-way-list input{
    margin-bottom:5px; 
}

.buycay-pay-order-join-title{
    font-size: 18px;
    letter-spacing: 2px;
    padding: 13px 0;
}

.buy-car-button{
    width: 100%;
    height: 46px;
    text-align: center;
    letter-spacing: 2px;
    color: #000;
    background-color: #ffa733;
    border: 0;
    font-size: 18px;
    font-family: "微軟正黑體";
    transition: all .3s linear;
    cursor: pointer;
}

#twzipcode select:nth-child(2),
#twzipcode2 select:nth-child(2){
    margin: 0 39px;
}

.inquire-info input{
    width: 162px;
    height: 24px;
    font-size: 12px;
    color: #000;
    padding-left: 5px;
    letter-spacing: 1px;
    box-sizing: border-box;
    display: block;
   
}

.buycar-pay-order-input::-webkit-input-placeholder { color: #e96363; font-family: "微軟正黑體";letter-spacing: 2px;}
.buycar-pay-order-input:-moz-placeholder { color: #e96363; font-family: "微軟正黑體";letter-spacing: 2px;}
.buycar-pay-order-input::-moz-placeholder { color: #e96363;font-family: "微軟正黑體";letter-spacing: 2px; }
.buycar-pay-order-input:-ms-input-placeholder { color:#e96363;font-family: "微軟正黑體";letter-spacing: 2px; }

.inquire-button{
    width: 40px;
    height: 20px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    background-color: #ffa733;
    border: 0;
    letter-spacing: 1px;
    vertical-align: middle;
}
.inquire-info .inquire-button:last-child{
    margin-left: 10px;
}
#finish .inquire-info input{
    display: inline-block;
}
.finish-title{
    padding-bottom: 10px;
}

#inquire .inquire-info input{
    width: 60%;
    display: inline-block;

}


#inquire .inquire-info-list li{
    padding: 10px 0;
   
    box-sizing: border-box;
}

#inquire .inquire-info-list li:last-child{
    line-height: inherit;
    padding: 9px 0;
}
#finish .name{
    width: 70%;
}
.inquire-account{
    display: none!important;
}
.buy-pay-products-way-list{
    display: block;
    padding-bottom: 5px;
    width: 150px;
    max-width: 100%;
    cursor: pointer;
}

.buycar-button{
	width: 47%;
	display: block;
	margin: 0 auto;
	background-color: #ff5400;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	border: 0;
	margin-top: 20px;
	padding: 10px 0;
	letter-spacing: 2px;
	font-family: "Microsoft JhengHei";
	cursor: pointer;
	transition: all .3s linear;
}

.methods-ps-box{
    margin-top: 10px;
    /* display: none; */
}
.methods-ps-box a{

    color: red;
    cursor: pointer;
}
.buycar-button:hover{
	background-color: #c30d23;
}
.readonly{
    border: 0;  
    font-size: 14px;
    color:  #ff5400;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
    font-family: "Microsoft JhengHei","微軟正黑體";
}
.member-super li{
   
    font-size: 14px;
    letter-spacing: 2px;
}
.member-super li label{
     width: 65px;

    display: inline-block;
    vertical-align: middle;
}
.member-super li input{
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: middle;
}
.member-super{
    margin-top: 30px;
    /* display: none; */
}

/* 訂單查詢 */
.member-box,
.modify-box,
.inquire-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    min-height: calc(100vh - 140px);
    box-sizing: border-box;
}
.member-title-box{
    width: 100%;
    text-align: right;
    font-size: 0;
    position: relative;
}
.member-title-list{
    width: 240px;
    height: 40px;
    display: inline-block;
    position: relative;
}
.member-title{
    font-size: 16px;
    width: 100%;
    line-height: 40px;
    height: 40px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #FFF;
    border: 3px solid #ff5400;
    border-bottom: 0;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    position: absolute;
    text-align: center;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.member-title-list:hover .member-title,
.member-title-list.active .member-title{
	background-color: #ff5400;
	color: #FFF;
}

.member-title-box .member-title-list:nth-last-child(1) a{
    right: 0;
    z-index: 1;
}
.member-title-box .member-title-list:nth-last-child(2) a{
    right: -20px;
    z-index: 2;
}
.member-title-box .member-title-list:nth-last-child(3) a{
    right: -40px;
    z-index: 3;
}
.member-title-box .member-title-list:nth-last-child(4) a{
    right: -60px;
    z-index: 4;
}

.member-list-active{
    z-index: 9;
}
.member-list-active .member-title{
    background-color: #73c0cb;
    color: #FFF;
}
#details .name{
    width: 70%;
}

.member-buycar-details{
    width: 100%;
    display: block;
    margin-top: 30px;
    clear: both;
}
.member-buycar-title{
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    border-bottom: 1px solid  #ddd;
    padding-bottom: 10px;
}
.member-buycar-details-list{
    width: 100%;
    display: block;
    border-bottom: 1px solid  #ddd;
    padding: 10px 0;

}
.member-buycar-details-list-name{
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 1px;
    padding-right: 10px;
}
.member-buycar-details-list span{
    color: #333;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
 
    letter-spacing: 1px;
}
.member-back{
    width: 160px;
    max-width: 100%;
    display: block;
    margin-top: 30px;
    float: right;
    background-color: #ff5400;
    transition: all .3s linear;
    color: #FFF;
    text-align: center;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;

}
.member-back:hover{
	color: #FFF;
	font-weight: bold;
	background-color: #000;
}
.inquire-cancel .inquire-info{
	color: #1800ff;
    cursor: pointer;
}

/* 修改會員資料 */
.modify-title{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 10px;
    border-bottom: 1px solid #555555;
    margin-bottom: 30px;
    color: #555555;
}
.modify-info-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.modify-box .buycar-pay-order-info{
    width: 484px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.modify-box #twzipcode div{
    width: 180px;
}
.modify-box .buycar-pay-order-info li.button{
    border: 0;
}
.modify-box .buycar-pay-order-info li.button button{
    width: 100%;
    height: 46px;
    line-height: 46px;
    background-color:#ff5400;
    border: 0;
    font-size: 18px;
    letter-spacing: 2px;
    font-family: "微軟正黑體";
    color: #FFF;
    cursor: pointer;
    transition: all .3s linear;
}

.modify-box .buycar-pay-order-info li.button button:hover{
	 background-color:#000;
     font-weight: bold;
}
.modify-box .buycar-pay-order-input{
    font-size: 18px;
    font-weight: bold;
    color: #555555;
}

/* 查詢訂單 */
.inquire-info{
	transition: all .3s linear;
}
a.inquire-info:hover{
    color: #cc0000;
    font-weight: bold;
}
.rwd-inquire-title{
    display: none;
}
.inquire-info-title-box,
.inquire-info-list{
    font-size: 0;
    width: 100%;
    display: block;
}
.inquire-info-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.inquire-info-title-box{
    border-bottom:  1px solid #ff5400;
    box-sizing: border-box;
}
.inquire-info-title-box li{
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;
    height: 40px;
    line-height: 40px;
    background-color: #ff5400;
    color: #FFF;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    list-style: none;
    box-sizing: border-box;
}

.inquire-info-title-box li:last-child,
.inquire-info-list li:last-child{
     border-right: 0;
}
.inquire-info-list li{
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    list-style: none;
    border-right:1px solid #28637d;
    box-sizing: border-box;
    color: #888888;
} 
.inquire-info-list{
    border: 1px solid  #28637d;
    border-top: 0;
}

.inquire-details a:hover{
	color: #ff5400;
}
.inquire-cancel .inquire-info:hover{
	color:#ff5400;
}
#details .del{
    display: none;
}
.member-buycar-details-list form{
    display: inline-block;
    vertical-align: top;
}


